#!/bin/sh

export MPIPATH=/opt/openmpi-1.4.3-gcc
export OMXPATH=/opt/open-mx-1.4.0
export MX_DISABLE_SELF=1
export MX_DISABLE_SHMEM=1
export MX_RCACHE=1
export MX_PRCACHE=1
export OMX_VERBOSE=1
export OMX_CONNECT_POLLALL=1 
export LD_LIBRARY_PATH=${OMXPATH}/lib:${MPIPATH}/lib:${LD_LIBRARY_PATH}
NUM_MPI=4

${MPIPATH}/bin/mpirun --mca btl tcp,self  -np ${NUM_MPI} -hostfile ./hostfile ./go.sh
